@charset "UTF-8";

@media print, screen and (min-width : 959px) {
.pcno {
	display: none;
}
}
@media(max-width:959px) {
	.spno {
		display: none;
	}
}
/* 特典
----------------------------------------------------- */
.tokubox {
	padding: 15px;
	background-color: #f45756;
	border-radius: 6px;
	margin-top: 20px;
}
.tokubox p {
	text-align: center;
	color: #fff;
}
.tokubox p:nth-of-type(1) {
	font-size: 120%;
	font-weight: bold;
}
.tokubox p:nth-of-type(2) {
	padding-top: 5px;
	font-size: 90%;
}
@media screen and (max-width: 959px) {
	.tokubox p:nth-of-type(1) {
		font-size: 110%;
	}
	.tokubox p:nth-of-type(2) {
		padding-top: 10px;
		font-size: 90%;
	}
}

@media print, screen and (min-width: 960px) {
.ptitle{
	padding : 7px 8px 7px 8px;
	margin-bottom:20px;
	background-color:#FFF;
	box-shadow:0px 0px 4px 0px #dbdbdb;
	-moz-box-shadow:0px 0px 4px 0px #dbdbdb;
	-webkit-box-shadow:0px 0px 4px 0px #dbdbdb;
	/* border-radius */
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	line-height: 0;
}
.ptitle h2 {
	text-align: center;
	background-color: #fef5f6;
}
.ptitle h2 img {
	width: 680px;
}

.gai_lead{ 
	padding-top: 15px;
}

h3.mds {
	height:25px;
	margin-bottom:10px;
	padding:1px 0 0 13px;
	background:url(../images/bk_mds.png) no-repeat;
	color:#f45756;
	font-weight:normal;
	font-size:16px;
}
h3.mds:nth-child(n+2) {
	margin-top: 30px;
}

/* ----------------------------------------------------- */
.notice {
	margin: 0;
	padding: 0 0 10px 0px;
}
table {
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0px;
	border-collapse: collapse;
	border-top: solid #cdcdcd 1px;
	line-height: 1.4em;
}
th, td {
	padding: 10px 20px 8px 8px;
	text-align: left;
	font-weight: normal;
	border-bottom: solid #cdcdcd 1px;
}
table th {
	width: 150px;
	/*color:#005ba5;*/
	/*background-color:#b7dcef;*/
	vertical-align:top;
	/*color:#F45756;*/
}
th.syousai {
	background-color: #eeeeee;
	vertical-align:top;
}

/* フォームBOX  */
input {
	padding: 2px;
}

textarea {
	padding: 5px;
}

.wl {width: 250px;}
.w2 {width: 450px;}
.w3 {width: 50px;}

.btn1  {
	margin: 20px 0 0 0;
	padding: 5px 0 0px 0px;
	text-align:center;
}
.btn input, .btn1 input {
	width: 150px;
	vertical-align: middle;
	height: 30px;
}

/* エラー ----------------------------------------------------- */
.ce_notice {
	/*width: 760px;*/
	margin: 0px 0px 10px 0px;
	padding: 15px 15px 8px 15px;
	border: dotted #C9171D 3px;
}
.ce_notice h5 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: solid #C9171D 1px;
	color: #C9171D;
	font-size:110%;
}
.er {
	margin: 0;
	padding: 0 0 0 0px;
	/*color:#F45756;*/
	/*background: url(../images/error.gif) no-repeat 0 6px;*/
	font-weight:bold;
}

/* エラー ----------------------------------------------------- */
.lead {
	margin: 0px 0px 10px 0px;
	padding: 10px 0 0 0;
}


/* 受け付け終了 ----------------------------------------------------- */
.endbox {
	margin-top:30px;
	padding: 20px 0px 20px 0px;
	border: solid #f25559 2px;
	background-color:#fde2e3;
	text-align:center;
	font-size:18px;
	line-height:1.5em;
	border-radius: 30px;
    -webkit-border-radius:30px;
    -moz-border-radius: 30px;
}

/* 参加者の感想
----------------------------------------------------- */
.voicebox {
	padding: 15px;
	background-color: #eeeeee;
	border-radius: 10px;
}
.voicebox:nth-child(n+2) {
	margin-top: 10px;
}
.voicebox_inner {
	padding: 15px 15px 10px 15px;
	background-color: #ffffff;
	border-radius: 10px;
}
.man {
	background-image: url("../images/man.png");
	background-repeat: no-repeat;
	background-position: left 13px top 15px;
}
.woman {
	background-image: url("../images/woman.png");
	background-repeat: no-repeat;
	background-position: left 13px top 15px;
}
.voicebox_inner p {
	padding-left: 74px;
}
.voicebox_inner p:nth-of-type(2) {
	text-align: right;
}



}
@media screen and (min-width:0px) and (max-width: 959px) {
/* ---------------------------------------------------------------------------------------------------------------------------------- */


h3.mds { 
	margin-bottom:10px;
	margin-top: 15px;
	padding-left: 7px;
	border-bottom:#f45756 solid 1px;
	border-left: #f45756 solid 5px;
	color: #f45756;
}
h3.mds:nth-child(n+2) {
	margin-top: 30px;
}
.gai_lead{ 
	padding-top: 15px;
}
table {
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0px;
	border-collapse: collapse;
	border-top: solid #cdcdcd 1px;
	line-height: 1.4em;
}

th, td {
	padding: 10px 20px 8px 8px;
	display: block;
}

table th {
	font-weight: normal;
}
th.syousai {
	background-color: #eeeeee;
	vertical-align:top;
}

/* 参加者の感想
----------------------------------------------------- */
.voicebox {
	padding: 10px;
	background-color: #eeeeee;
	border-radius: 10px;
}
.voicebox:nth-child(n+2) {
	margin-top: 10px;
}
.voicebox_inner {
	padding: 15px 15px 10px 15px;
	background-color: #ffffff;
	border-radius: 10px;
}
.man {
	background-image: url("../images/man.png");
	background-repeat: no-repeat;
	background-position: left 10px top 15px;
	background-size: 45px auto;
}
.woman {
	background-image: url("../images/woman.png");
	background-repeat: no-repeat;
	background-position: left 10px top 15px;
	background-size: 45px auto;
}
.voicebox_inner p {
	padding-left: 50px;
}



}